using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioAnim : MonoBehaviour {

	public void PlaySound(string sfxId)
    {
        SoundEffectsPlayer.Instance.Play(sfxId);
    }
}
